<?xml version="1.0"?>
<level levelNumber="4" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="672.186" y="180.223" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
	</card>
	<card id="1" zLayer="1" x="708.762" y="241.252" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>7</under>
	</card>
	<card id="2" zLayer="2" x="746.429" y="302.204" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>8</under>
	</card>
	<card id="3" zLayer="3" x="782.957" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="4" zLayer="7" x="746.429" y="426.233" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="9" x="708.762" y="487.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>13</over>
	</card>
	<card id="6" zLayer="10" x="672.186" y="548.676" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
	</card>
	<card id="7" zLayer="0" x="743.853" y="180.223" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>8</over>
	</card>
	<card id="8" zLayer="1" x="780.429" y="241.252" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="2" x="818.096" y="302.204" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="3" x="854.624" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<under>52</under>
		<over>54</over>
	</card>
	<card id="11" zLayer="7" x="818.096" y="426.233" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="9" x="780.429" y="487.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="10" x="743.853" y="548.676" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="0" x="356.519" y="180.223" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
	</card>
	<card id="15" zLayer="1" x="317.519" y="241.252" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<under>42</under>
	</card>
	<card id="16" zLayer="2" x="279.99" y="302.168" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<under>43</under>
	</card>
	<card id="17" zLayer="3" x="242.435" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="18" zLayer="7" x="279.99" y="426.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>47</over>
	</card>
	<card id="19" zLayer="9" x="317.519" y="487.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>48</over>
	</card>
	<card id="20" zLayer="10" x="356.519" y="548.676" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
	</card>
	<card id="21" zLayer="0" x="514.186" y="180.223" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="1" x="475.186" y="241.252" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>24</over>
		<over>26</over>
		<over>37</over>
	</card>
	<card id="23" zLayer="1" x="550.762" y="241.252" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>24</over>
		<over>25</over>
		<over>37</over>
	</card>
	<card id="24" zLayer="2" x="513.24" y="302.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<over>27</over>
		<over>28</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="25" zLayer="2" x="588.429" y="302.204" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>28</over>
		<over>29</over>
		<over>40</over>
	</card>
	<card id="26" zLayer="2" x="437.657" y="302.168" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>27</over>
		<over>30</over>
		<over>39</over>
	</card>
	<card id="27" zLayer="4" x="475.186" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<over>31</over>
		<over>33</over>
		<under>37</under>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="28" zLayer="4" x="549.762" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>31</over>
		<over>32</over>
		<under>37</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="29" zLayer="3" x="624.957" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>32</over>
	</card>
	<card id="30" zLayer="3" x="400.102" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>33</over>
	</card>
	<card id="31" zLayer="7" x="513.186" y="426.196" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>34</over>
		<over>35</over>
		<under>39</under>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="32" zLayer="7" x="588.429" y="426.233" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>35</over>
		<under>40</under>
	</card>
	<card id="33" zLayer="7" x="437.657" y="426.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>30</under>
		<over>34</over>
		<under>39</under>
	</card>
	<card id="34" zLayer="9" x="475.186" y="487.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<over>36</over>
		<under>41</under>
	</card>
	<card id="35" zLayer="9" x="550.762" y="487.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>36</over>
		<under>41</under>
	</card>
	<card id="36" zLayer="10" x="514.186" y="548.676" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
	</card>
	<card id="37" zLayer="3" x="513.186" y="319.253" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>27</over>
		<over>28</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="6" x="475.451" y="381.721" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<over>31</over>
		<over>33</over>
		<under>37</under>
		<over>41</over>
	</card>
	<card id="40" zLayer="6" x="550.027" y="381.721" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>28</under>
		<over>31</over>
		<over>32</over>
		<under>37</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="8" x="513.186" y="443.787" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>31</under>
		<over>34</over>
		<over>35</over>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="0" x="284.933" y="180.223" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>43</over>
	</card>
	<card id="43" zLayer="1" x="245.933" y="241.252" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="2" x="208.404" y="302.168" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="3" x="170.849" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="46" zLayer="7" x="208.404" y="426.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="9" x="245.933" y="487.483" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>46</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="10" x="284.933" y="548.676" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>47</under>
	</card>
	<card id="49" zLayer="2" x="136.737" y="302.168" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>50</over>
	</card>
	<card id="50" zLayer="3" x="99.1824" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="7" x="136.737" y="426.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="2" x="889.429" y="302.204" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>53</over>
	</card>
	<card id="53" zLayer="3" x="925.957" y="364.622" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="7" x="889.429" y="426.233" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>53</under>
	</card>
</level>
